[MapView]
Autozoom=1

[MapSymbols]
SmallSize=6
MediumSize=8
LargeSize=10

;---------------------------------------------------------------------------
; WARNING:  Do not modify the following ODBC entries.  Maplinx uses this
;           data for identifying the ODBC ISAM drivers for the databases
;           it recognizes.  Changing this data could cause unexpected     
;           results when accessing database files. 
;---------------------------------------------------------------------------
[Access 2.0 for MS Office (*.mdb)]
DSN=mplxaccess20

[Access Data (*.mdb)]
FIL=RedISAM
DSN=mplxaccess
ISAM=red110.dll

[Btrieve Data (file.ddf)]
FIL=Btrieve
DSN=mplxbtrieve
ISAM=btrv110.dll

[dBase Files (*.dbf)]
FIL=dBase4
DSN=mplxdbase
ISAM=xbs110.dll

[Excel Files (*.xls)]
FIL=Excel
DSN=mplxexcel
ISAM=xlsisam.dll
SCANROWS=20

[FoxPro Files (*.dbf)]
FIL=FoxPro 2.5
DSN=mplxfoxpro
ISAM=C:xbs110.dll

[Paradox Files (*.db )]
FIL=Paradox
DSN=mplxparadox
ISAM=pdx110.dll

[Text Files (*.txt; *.csv)]
FIL=Text
DSN=mplxtext
ISAM=txtisam.dll
COLHEAD=False
FORMAT=CSVDelimited
SCANROWS=25
CHARSET=OEM

